<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link href="https://fonts.googleapis.com/css2?family=DM+Sans" rel="stylesheet">
    <title>Document</title>

</head>
<body>
<header class="md-header" data-md-component="header">
    <nav aria-label="Header" class="md-header__inner md-grid">
        <div class="logo-flex">
            <a aria-label="Partisia Blockchain" data-md-component="logo"
               href="https://partisiablockchain.gitlab.io/documentation/"
               title="Partisia Blockchain">
                <?xml version="1.0" encoding="UTF-8"?>
                <?xml version="1.0" encoding="UTF-8"?>
                <svg height="80" viewBox="12 0 2443.06 583.27" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill="white"
                          d="m377.32,213.15h-19.06v26.24c0,25.67-21.14,46.43-47.38,46.62h-42.85c-33.41,0-60.4,26.61-60.4,59.27v26.24h57.19v-26.42c0-25.67,21.14-46.43,47.38-46.62h42.85c33.22,0,60.21-26.42,60.21-59.08v-26.24h-37.94Z"></path>
                    <circle fill="white" cx="236.32" cy="236.31" r="28.69"></circle>
                    <path fill="white"
                          d="m463.07,371.46v-158.19h54.01c12.66,0,23.05,2.11,31.19,6.33s14.16,9.87,18.08,16.95c3.92,7.08,5.88,15.14,5.88,24.18s-1.92,16.46-5.76,23.62-9.83,12.88-17.97,17.18c-8.14,4.29-18.61,6.44-31.41,6.44h-31.41v63.5h-22.61Zm22.6-82.26h30.51c11.9,0,20.37-2.6,25.42-7.8,5.05-5.2,7.57-12.09,7.57-20.68,0-9.19-2.52-16.27-7.57-21.24s-13.52-7.46-25.42-7.46h-30.51v57.18h0Z"></path>
                    <path fill="white"
                          d="m628.49,374.17c-10.85,0-20.42-2.6-28.7-7.8-8.29-5.2-14.73-12.28-19.32-21.24-4.6-8.96-6.89-19.17-6.89-30.62s2.33-21.84,7.01-30.73c4.67-8.89,11.15-15.93,19.43-21.13,8.28-5.2,17.85-7.8,28.7-7.8,8.89,0,16.72,1.81,23.5,5.42,6.78,3.62,12.05,8.59,15.82,14.92l1.58-17.63h21.02v113.9h-20.79l-1.81-17.63c-3.47,5.28-8.44,9.98-14.92,14.12-6.48,4.14-14.69,6.21-24.63,6.21h0Zm3.62-19.66c7.08,0,13.33-1.66,18.76-4.97,5.42-3.31,9.6-7.98,12.54-14.01,2.94-6.02,4.41-13.03,4.41-21.02s-1.47-14.95-4.41-20.9c-2.94-5.95-7.12-10.62-12.54-14.01s-11.68-5.08-18.76-5.08-12.88,1.69-18.3,5.08c-5.42,3.39-9.64,8.06-12.66,14.01-3.02,5.95-4.52,12.92-4.52,20.9s1.5,14.99,4.52,21.02c3.01,6.03,7.23,10.7,12.66,14.01,5.42,3.32,11.53,4.97,18.3,4.97Z"></path>
                    <path fill="white"
                          d="m710.29,371.46v-113.9h20.34l2.03,21.47c2.56-5.12,19.13-21.47,38.81-21.47h19.66v19.21h-19.66c-23.73,0-34.06,15.9-35.87,20.57s-2.71,10.47-2.71,17.4v56.72h-22.6Z"></path>
                    <path fill="white"
                          d="m826.16,371.46c-7.08,0-13.26-1.13-18.53-3.39-5.28-2.26-9.34-6.02-12.2-11.3-2.86-5.27-4.29-12.43-4.29-21.47v-58.53h-19.66v-19.21h9.47c5.78,0,10.61-4.39,11.16-10.15l1.75-18.33h19.89v28.47h32.32v19.21h-32.32v58.76c0,6.48,1.36,10.89,4.07,13.22,2.71,2.34,7.38,3.5,14.01,3.5h13.11v19.21h-18.78Z"></path>
                    <path fill="white"
                          d="m872.72,236.09c-4.37,0-7.95-1.36-10.73-4.07-2.79-2.71-4.18-6.18-4.18-10.4s1.39-7.42,4.18-10.06c2.79-2.63,6.36-3.95,10.73-3.95s7.76,1.32,10.62,3.95c2.86,2.64,4.29,5.99,4.29,10.06s-1.43,7.68-4.29,10.4c-2.86,2.71-6.41,4.07-10.62,4.07Zm-11.53,135.37v-113.9h22.6v113.9h-22.6Z"></path>
                    <path fill="white"
                          d="m948.87,374.17c-9.64,0-18.08-1.58-25.31-4.75-7.23-3.16-12.96-7.61-17.18-13.33s-6.78-12.43-7.68-20.11h23.05c.75,3.62,2.22,6.93,4.41,9.94,2.18,3.02,5.2,5.42,9.04,7.23,3.84,1.81,8.4,2.71,13.67,2.71,4.97,0,9.07-.71,12.32-2.15,3.24-1.43,5.61-3.39,7.12-5.88,1.5-2.49,2.26-5.16,2.26-8.02,0-4.22-1.02-7.42-3.05-9.6-2.03-2.18-5.05-3.92-9.04-5.2s-8.78-2.45-14.35-3.5c-5.28-.9-10.36-2.15-15.25-3.73-4.9-1.58-9.27-3.58-13.11-5.99-3.84-2.41-6.89-5.46-9.15-9.15s-3.39-8.25-3.39-13.67c0-6.48,1.73-12.32,5.2-17.51,3.46-5.2,8.4-9.27,14.8-12.2,6.4-2.94,13.97-4.41,22.71-4.41,12.66,0,22.82,3.02,30.51,9.04,7.68,6.03,12.2,14.54,13.56,25.54h-21.92c-.6-5.12-2.86-9.08-6.78-11.86-3.92-2.79-9.12-4.18-15.59-4.18s-11.45,1.28-14.92,3.84-5.2,5.95-5.2,10.17c0,2.71.98,5.12,2.94,7.23,1.96,2.11,4.86,3.88,8.7,5.31s8.55,2.75,14.12,3.95c7.98,1.51,15.14,3.39,21.47,5.65,6.33,2.26,11.37,5.58,15.14,9.94,3.76,4.37,5.65,10.62,5.65,18.76.15,7.08-1.62,13.33-5.31,18.76-3.69,5.42-8.89,9.64-15.59,12.66-6.71,3.01-14.65,4.52-23.84,4.52h0Z"></path>
                    <path fill="white"
                          d="m1022.09,236.09c-4.37,0-7.95-1.36-10.73-4.07-2.79-2.71-4.18-6.18-4.18-10.4s1.39-7.42,4.18-10.06c2.79-2.63,6.36-3.95,10.73-3.95s7.76,1.32,10.62,3.95c2.86,2.64,4.29,5.99,4.29,10.06s-1.43,7.68-4.29,10.4c-2.86,2.71-6.41,4.07-10.62,4.07h0Zm-11.53,135.37v-113.9h22.6v113.9h-22.6Z"></path>
                    <path fill="white"
                          d="m1104.8,374.17c-10.85,0-20.42-2.6-28.7-7.8-8.29-5.2-14.73-12.28-19.32-21.24-4.6-8.96-6.89-19.17-6.89-30.62s2.33-21.84,7.01-30.73c4.67-8.89,11.15-15.93,19.43-21.13s17.85-7.8,28.7-7.8c8.89,0,16.72,1.81,23.5,5.42,6.78,3.62,12.05,8.59,15.82,14.92l1.58-17.63h21.02v113.9h-20.79l-1.81-17.63c-3.47,5.28-8.44,9.98-14.92,14.12-6.48,4.14-14.69,6.21-24.63,6.21h0Zm3.62-19.66c7.08,0,13.33-1.66,18.76-4.97,5.42-3.31,9.6-7.98,12.54-14.01,2.94-6.02,4.41-13.03,4.41-21.02s-1.47-14.95-4.41-20.9c-2.94-5.95-7.12-10.62-12.54-14.01s-11.68-5.08-18.76-5.08-12.88,1.69-18.3,5.08c-5.42,3.39-9.64,8.06-12.66,14.01s-4.52,12.92-4.52,20.9,1.5,14.99,4.52,21.02c3.01,6.03,7.23,10.7,12.66,14.01,5.42,3.32,11.53,4.97,18.3,4.97Z"></path>
                    <path fill="white"
                          d="m1187.74,371.46v-158.19h58.53c11,0,20.19,1.77,27.57,5.31s12.92,8.36,16.61,14.46,5.54,12.99,5.54,20.68-1.73,14.69-5.2,20.11-8.02,9.6-13.67,12.54-11.72,4.63-18.19,5.08l3.16-2.26c6.93.15,13.26,2,18.98,5.54s10.24,8.25,13.56,14.12c3.31,5.88,4.97,12.36,4.97,19.43,0,8.14-1.96,15.48-5.87,22.03-3.92,6.55-9.72,11.72-17.4,15.48-7.68,3.77-17.1,5.65-28.25,5.65h-60.34v.02Zm22.6-89.94h33.45c9.49,0,16.72-2.22,21.69-6.67,4.97-4.44,7.46-10.58,7.46-18.42s-2.49-13.52-7.46-17.97c-4.97-4.44-12.43-6.67-22.37-6.67h-32.77v49.72h0Zm0,71.19h34.8c9.94,0,17.66-2.3,23.16-6.89,5.5-4.59,8.25-11.11,8.25-19.55s-2.83-14.92-8.48-19.89-13.45-7.46-23.39-7.46h-34.35v53.79h0Z"></path>
                    <path fill="white" d="m1314.06,371.46v-162.71h22.6v162.71h-22.6Z"></path>
                    <path fill="white"
                          d="m1408.3,374.17c-10.7,0-20.3-2.49-28.81-7.46s-15.22-11.94-20.11-20.9c-4.9-8.96-7.34-19.32-7.34-31.07s2.49-22.56,7.46-31.53c4.97-8.96,11.75-15.93,20.34-20.9s18.23-7.46,28.93-7.46,20.49,2.49,28.93,7.46c8.44,4.97,15.1,11.9,20,20.79,4.89,8.89,7.34,19.36,7.34,31.41s-2.45,22.52-7.34,31.41c-4.9,8.89-11.64,15.82-20.23,20.79s-18.3,7.46-29.15,7.46h-.02Zm0-19.43c6.18,0,11.79-1.5,16.84-4.52,5.05-3.01,9.11-7.49,12.2-13.45,3.09-5.95,4.63-13.37,4.63-22.26s-1.51-16.31-4.52-22.26-7.04-10.43-12.09-13.45c-5.05-3.01-10.59-4.52-16.61-4.52s-11.6,1.51-16.72,4.52c-5.12,3.02-9.23,7.5-12.32,13.45s-4.63,13.37-4.63,22.26,1.54,16.31,4.63,22.26,7.15,10.43,12.2,13.45c5.05,3.02,10.51,4.52,16.38,4.52h.01Z"></path>
                    <path fill="white"
                          d="m1533.05,374.17c-11,0-20.79-2.52-29.38-7.57s-15.33-12.01-20.23-20.9c-4.9-8.89-7.34-19.21-7.34-30.96s2.45-22.33,7.34-31.3c4.89-8.96,11.64-15.97,20.23-21.02s18.38-7.57,29.38-7.57c13.86,0,25.46,3.62,34.8,10.85,9.34,7.23,15.29,17.03,17.85,29.38h-23.5c-1.51-6.63-4.94-11.75-10.28-15.37-5.35-3.62-11.72-5.42-19.1-5.42-6.03,0-11.6,1.55-16.72,4.63-5.12,3.09-9.23,7.61-12.32,13.56s-4.63,13.3-4.63,22.03c0,6.48.9,12.24,2.71,17.29,1.81,5.05,4.26,9.3,7.34,12.77,3.09,3.47,6.67,6.07,10.73,7.8,4.07,1.73,8.36,2.6,12.88,2.6,4.97,0,9.45-.79,13.45-2.37,3.99-1.58,7.38-3.95,10.17-7.12,2.79-3.16,4.71-6.93,5.76-11.3h23.5c-2.56,12.06-8.51,21.73-17.85,29.04s-20.94,10.96-34.8,10.96h.01Z"></path>
                    <path fill="white"
                          d="m1600.84,371.46v-162.71h22.6v162.71h-22.6Zm71.64,0l-52.43-62.37,47.46-51.53h27.34l-56.5,60.34v-16.95l62.6,70.51h-28.47,0Z"></path>
                    <path fill="white"
                          d="m1752.7,374.17c-11,0-20.79-2.52-29.38-7.57-8.59-5.05-15.33-12.01-20.23-20.9-4.9-8.89-7.34-19.21-7.34-30.96s2.45-22.33,7.34-31.3c4.89-8.96,11.64-15.97,20.23-21.02s18.38-7.57,29.38-7.57c13.86,0,25.46,3.62,34.8,10.85,9.34,7.23,15.29,17.03,17.85,29.38h-23.5c-1.51-6.63-4.94-11.75-10.28-15.37-5.35-3.62-11.72-5.42-19.1-5.42-6.03,0-11.6,1.55-16.72,4.63-5.12,3.09-9.23,7.61-12.32,13.56s-4.63,13.3-4.63,22.03c0,6.48.9,12.24,2.71,17.29,1.81,5.05,4.26,9.3,7.34,12.77,3.09,3.47,6.67,6.07,10.73,7.8,4.07,1.73,8.36,2.6,12.88,2.6,4.97,0,9.45-.79,13.45-2.37,3.99-1.58,7.38-3.95,10.17-7.12,2.79-3.16,4.71-6.93,5.76-11.3h23.5c-2.56,12.06-8.51,21.73-17.85,29.04s-20.94,10.96-34.8,10.96h.01Z"></path>
                    <path fill="white"
                          d="m1820.5,371.46v-162.71h22.6v67.34c3.76-6.63,9-11.83,15.71-15.59,6.7-3.76,14.13-5.65,22.26-5.65,9.04,0,16.8,1.85,23.28,5.54s11.45,9.19,14.92,16.5c3.46,7.31,5.2,16.46,5.2,27.46v67.12h-22.37v-64.63c0-10.7-2.26-18.79-6.78-24.29s-11.23-8.25-20.11-8.25c-6.03,0-11.45,1.43-16.27,4.29-4.82,2.86-8.66,7.04-11.52,12.54s-4.29,12.17-4.29,20v60.34h-22.63Z"></path>
                    <path fill="white"
                          d="m1992.7,374.17c-10.85,0-20.42-2.6-28.7-7.8-8.29-5.2-14.73-12.28-19.32-21.24-4.6-8.96-6.89-19.17-6.89-30.62s2.33-21.84,7.01-30.73c4.67-8.89,11.15-15.93,19.43-21.13s17.85-7.8,28.7-7.8c8.89,0,16.72,1.81,23.5,5.42,6.78,3.62,12.05,8.59,15.82,14.92l1.58-17.63h21.02v113.9h-20.79l-1.81-17.63c-3.47,5.28-8.44,9.98-14.92,14.12-6.48,4.14-14.69,6.21-24.63,6.21h0Zm3.62-19.66c7.08,0,13.33-1.66,18.76-4.97,5.42-3.31,9.6-7.98,12.54-14.01,2.94-6.02,4.41-13.03,4.41-21.02s-1.47-14.95-4.41-20.9c-2.94-5.95-7.12-10.62-12.54-14.01s-11.68-5.08-18.76-5.08-12.88,1.69-18.3,5.08c-5.42,3.39-9.64,8.06-12.66,14.01s-4.52,12.92-4.52,20.9,1.5,14.99,4.52,21.02c3.01,6.03,7.23,10.7,12.66,14.01,5.42,3.32,11.53,4.97,18.3,4.97Z"></path>
                    <path fill="white"
                          d="m2087.61,236.09c-4.37,0-7.95-1.36-10.73-4.07-2.79-2.71-4.18-6.18-4.18-10.4s1.39-7.42,4.18-10.06c2.79-2.63,6.36-3.95,10.73-3.95s7.76,1.32,10.62,3.95c2.86,2.64,4.29,5.99,4.29,10.06s-1.43,7.68-4.29,10.4c-2.86,2.71-6.41,4.07-10.62,4.07Zm-11.53,135.37v-113.9h22.6v113.9h-22.6Z"></path>
                    <path fill="white"
                          d="m2119.7,371.46v-113.9h20.34l1.36,19.43c3.62-6.78,8.74-12.16,15.37-16.16,6.63-3.99,14.24-5.99,22.82-5.99,9.04,0,16.8,1.81,23.28,5.42,6.48,3.62,11.53,9.08,15.14,16.38,3.62,7.31,5.42,16.46,5.42,27.46v67.34h-22.6v-65.08c0-10.54-2.34-18.53-7.01-23.95s-11.45-8.14-20.34-8.14c-5.88,0-11.15,1.39-15.82,4.18-4.67,2.79-8.4,6.89-11.19,12.32-2.79,5.42-4.18,12.06-4.18,19.89v60.79h-22.6.01Z"></path>
                </svg>
            </a>
            <div class="header-link">
                <a style="text-decoration: none!important;" href="https://partisiablockchain.gitlab.io/documentation/">
                    <p style="color: rgb(255, 255, 255); font-weight: 700; font-size: 1.8em!important; font-family: DM Sans;">
                        Documentation</p></a>
            </div>
        </div>
        <div class="icon-flex">
            <label class="md-header__button md-icon drawer" for="__drawer">
                <svg viewbox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <path d="M3 6h18v2H3V6m0 5h18v2H3v-2m0 5h18v2H3v-2Z"></path>
                </svg>
            </label>
            <label class="md-header__button md-icon" for="__search">
                <svg viewbox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <path
                            d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5Z">
                    </path>
                </svg>
            </label>
            <div class="md-search" data-md-component="search" role="dialog">
                <label class="md-search__overlay" for="__search"></label>
                <div class="md-search__inner" role="search">
                    <form class="md-search__form" name="search">
                        <input aria-label="Search" autocapitalize="off" autocomplete="off" autocorrect="off"
                               class="md-search__input" data-md-component="search-query" name="query"
                               placeholder="Search" required=""
                               spellcheck="false" type="text"/>
                        <label class="md-search__icon md-icon" for="__search">
                            <svg viewbox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <path
                                        d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5Z">
                                </path>
                            </svg>
                            <svg viewbox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12Z"></path>
                            </svg>
                        </label>
                        <nav aria-label="Search" class="md-search__options">
                            <button aria-label="Clear" class="md-search__icon md-icon" tabindex="-1" type="reset">
                                <svg viewbox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <path
                                            d="M19 6.41 17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41Z">
                                    </path>
                                </svg>
                            </button>
                        </nav>
                    </form>
                    <div class="md-search__output">
                        <div class="md-search__scrollwrap" data-md-scrollfix="">
                            <div class="md-search-result" data-md-component="search-result">
                                <div class="md-search-result__meta">
                                    Initializing search
                                </div>
                                <ol class="md-search-result__list"></ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>
</header>
</body>
</html>